---
- date: '2024-11-22'
  filename:
    gz: snapshot-ruby_3_3.tar.gz
    xz: snapshot-ruby_3_3.tar.xz
    zip: snapshot-ruby_3_3.zip
  size:
    gz: 22159810
    xz: 16366176
    zip: 27258134
  sha1:
    gz: 6bb8c8445991c800596aaa0d3796313d0cd4ec63
    xz: 712cde40ef0528b87cd2f8441214199db6550ca8
    zip: e3ae9f07fd8d9ce9ed4449da93d1dce87fc6b4d9
  sha256:
    gz: d34f0bceff988cc8247f62ca1a409d63d344146deade0fb2af15b107773acd61
    xz: cee08380b9f83f05bd34bacb98bc65a6296aadaf552c2c624e46460608c87edb
    zip: ff2e6eb0fe1a22933446bddd757586a4ba006f76e20c203e66d7310096976914
  sha512:
    gz: 52c76fee943ea819952f07b5df5c2e2b237432aa29fa0458d870690d27e8cf1d21621265d783b4eeee02c3357ae8e128b4d6d49d4bc1a876d0bd26b7f982888d
    xz: 52bead8214117c750bc855a78efc9b8b79ec1a19ec033e65b66efb1b8739680ae823bb58afc418c93f63def604d6662d89c49c08bc6b1193f958ef00cf96560c
    zip: 38f1f64290198ac4fb61be2d257b62bc082f9893684925dfe978459797fe602657f129b28ff7daefe311b60d9e0dc00e290abc190405bbab3dbc6bc1cc38ece6
